Package Details: welle.io-soapysdr 2.1-2

Git Clone URL: https://aur.archlinux.org/welle.io-soapysdr.git (read-only, click to copy)
Package Base: welle.io-soapysdr
Description: An open source DAB and DAB+ software defined radio (SDR) with support for rtl-sdr (RTL2832U) and airspy (including SoapySDR)
Upstream URL: https://www.welle.io
Licenses: GPL2
Conflicts: welle.io
Provides: welle.io
Submitter: frealgagu
Maintainer: frealgagu
Last Packager: frealgagu
Votes: 1
Popularity: 0.000000
First Submitted: 2018-03-10 07:06
Last Updated: 2020-04-07 00:08

Latest Comments

skgsergio commented on 2020-04-04 15:00

Hi, a couple of comments:

  1. Could you please change the deps and optdeps to depend in non "-git" version packages? At this point, there are some non-git and git versions providing them and some even in arch repos (soapysdr for example)?

  2. qt5-graphicaleffects is required and is missing from the deps.